<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="8d2f15cd18084822d23b156cdc585577">
  <dict>
    <!--2022-05-24 10:47:21.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:47:21.000-->
    <int key="num_match">7</int>
    <!--2022-05-24 10:47:21.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2022-05-24 10:47:21.000-->
    <string key="voicemail_carrier">Partner</string>
    <!--2022-05-24 10:47:21.000-->
    <string key="voicemail_number">*151</string>
    <!--2022-05-24 10:47:21.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
